/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
ourWork SECTION SPECIFIC STYLE RULES (See also shared.css)
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* * * * * * * * * * * * * * * * * * * * * * 
case study pages STYLES 
* * * * * * * * * * * * * * * * * * * * * */
img.csHeader {
	width:260px;
	height:34px;
}

div.caseStudyListing {
	padding: 0px 0px 10px 135px;
	margin:0px 0px 15px 0px;
	background-repeat: no-repeat;
	background-position: 0px 10px;
	border-bottom:1px solid #cccccc;
}

div.caseStudyListing a{
	font-weight: bold;
	color:#006699;	
	margin: 3px;
	text-decoration: none;
}

div.caseStudyListing a:hover {
	text-decoration: underline;
}

div#csContent {
	margin:20px 0px 0px 0px;
}

div#csContent p {
	clear:both;
}

h2.csTitle {
	
	clear:both;
}

img.csLogo {
	margin-left:30px;
}

img.csScreenshot {
	width:280px;
	height:215px;
	float:left;
}

div#csPdfLnk {
	width:144px;
	height:34px;
	padding:20px 20px 0px 0px;
	text-align:right;
	float:right;
	background:url("../fw/caseStudies/bg_csPdfLnk.jpg") bottom right no-repeat;
}
div#csPdfLnk a {
	color:#ffffff;
}